{
  "name": "operators_channel",
  "project": "loghubods",
  "comment": "TABLE COMMENT",
  "columns": [
    {
      "name": "type",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "name",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "uid",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "videoid",
      "type": "STRING",
      "comment": ""
    }
  ],
  "partition_keys": [],
  "dataworks_tasks": [
    {
      "id": 1007013800,
      "name": "渠道统计优化"
    }
  ],
  "upstream_tables": [
    "videoods.user_type_tag_per1h",
    "videoods.user_type_tag_rel_per1h",
    "videoods.wx_video_per1h",
    "videoods.wx_video_tag_per1h",
    "videoods.wx_video_tag_rel_per1h"
  ]
}